## com.thingmagic
Class TagOp

    java.lang.Object
      com.thingmagic.TagOp

Direct Known Subclasses:
  Gen2.BlockErase, Gen2.BlockPermaLock, Gen2.BlockWrite, Gen2.Gen2CustomTagOp, Gen2.Kill, Gen2.Lock, Gen2.ReadData, Gen2.WriteData, Gen2.WriteTag, Iso180006b.Lock, Iso180006b.ReadData, Iso180006b.WriteData, TagOpList

    public abstract class TagOp

extends java.lang.Object

Tag operation for GEN2 embedded commands.

Constructor Summary
`TagOp()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TagOp

    public TagOp()